﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Priklad01", "Priklad01\Priklad01.csproj", "{7609DA9C-720C-4849-ADA7-CB75E384C98E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7609DA9C-720C-4849-ADA7-CB75E384C98E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7609DA9C-720C-4849-ADA7-CB75E384C98E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7609DA9C-720C-4849-ADA7-CB75E384C98E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7609DA9C-720C-4849-ADA7-CB75E384C98E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C8E4F901-C3AD-4C52-A9C6-BF6E1FEB81D3}
	EndGlobalSection
EndGlobal
